[VersionDialog]
left=1044
top=45
right=1516
bottom=1031
[MainDialog]
auto_nnrname=1
auto_dirname=1
output_add_path=1
auto_move=0
hide_move=0
output_hnd=0
output_xml=0
output_fbx=0
output_ps2=1
output_gc=1
output_xb=1
output_lb=1
output_dt06=0
output_psp=1
output_x360=1
output_dxg20=1
output_ps3=1
output_gles11=0
output_tablink=0
tab_nextkey=0
read_chache_hnd=1
measure_time=0
protected_nnr=0
History[0]=
History[1]=
History[2]=
History[3]=
History[4]=
History[5]=
History[6]=
History[7]=
History[8]=
History[9]=
left=739
top=148
[ModelDialog]
left=1166
top=549
ShowVertexDialog=0
CurrentTab=3
[MaterialDialog]
left=1135
top=157
ShowMaterialDialog=0
CurrentTab=3
[TextureDialog]
left=1678
top=149
ShowTextureDialog=0
CurrentTab=3
[UserMapDialog]
left=686
top=289
ShowUserMapDialog=0
[MotionDialog]
left=622
top=985
ShowMotionDialog=0
[RotEpsDialog]
left=686
top=289
ShowRotEpsDialog=0
[MaterialMotionDialog]
left=1753
top=501
ShowMaterialMotionDialog=0
[MorphDialog]
left=775
top=908
ShowMorphDialog=0
CurrentTab=3
[CameraMotionDialog]
left=212
top=219
ShowCameraMotionDialog=0
[LightMotionDialog]
left=1138
top=335
ShowLightMotionDialog=0
[TestDialog]
left=686
top=289
ShowTestDialog=0
[ErrorDialog]
left=713
top=514
right=1186
bottom=826
